Hi Oskar,

> >This is strange. 'ht:Pack' (in the 'ht' library) is part of the PicoLisp
> >core. How did you install it? Along the lines of the INSTALL file, or
> >from a Debian-Derivate?
> I build the emu version along the lines of your INSTALL file.
> With local installation mode on a 32-bit ubuntu 12.04.
> It worked on first try.

OK. So if 'ht:Pack' is undefined, then either the 'ht' library is not
found, or it somehow has the wrong contents.

What does

   $ file /usr/lib/picolisp/lib/ht

or (depending on your installation)

   $ file <picoLispDir>/lib/ht

say? Is it perhaps incompatible to your 'picolisp' executable (e.g.
remained from some other build)?

♪♫ Alex
UNSUBSCRIBE: mailto:picolisp@software-lab.de?subject=Unsubscribe

Reply via email to